@media (min-width: 992px) {

	.collapse-menu {
		position: absolute;
		z-index: 1000;
		float: left;
		min-width: 10 rem;
		font-size: 1 rem;
		color: #212529;
		text-align: left;
		list-style: none;
		background-color: #fff;
		background-clip: padding-box;
		border: 1px solid rgba(0,0,0,.15);
		border-radius: .25rem;
	}
	.collapse-menu .dropdown-item {
		padding-top: 10px;
		padding-bottom: 10px;
	}
	.carousel-item.custom-csskm {

		background-attachment: fixed;
	}
	
	
}